probe::nfs.proc.open
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfs.proc.open — NFS client allocates file read/write context information

## Synopsis

    nfs.proc.open

## Values

`prot`

  transfer protocol

`filename`

  file name

`flag`

  file flag

`server_ip`

  IP address of server

`mode`

  file mode

`version`

  NFS version (the function is used for all NFS version)

## Description

Allocate file read/write context information

Prev | Up | Next
probe::nfs.proc.lookup | Home | probe::nfs.proc.read